Subject: New Reply Received - Re:Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 21:39:13 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re:Your refund is on its way  Ticket comment <div dir="auto">I'm so sorryy. It was a misunderstanding I have contacted one of the agents on the chatbox he asked me to make sure about it and returned the refund then I checked the products I have to make sure it I submitted these 2 items to the representative I found that I have mistakened and submitted only 3 items not the 5. I tried to recontact the agent but it was offline so tomorrow I will go to el qasr mall centerpoint branch and submit these 2 items. I repeat my apology for this it happened by mistake.  I only want to inform you to know where the 2 items will be. <div><div>
<br><div title="hw_signature">Sent from my Huawei phone</div>
</div></div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Fri, May 20, 2022, 12:17 AM<br>To: [email-masked]<br>Subject: Re: [#4378076] - Re:Your refund is on its way<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We would like to inform you that we have processed the refund of amount SAR  57 in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:</div>

<div>
<br>
 <br>
Step 1 - Simply log onto your account with your registered email address<br>
Step 2 - Start shopping<br>
Step 3 - Add chosen items to basket<br>
Step 4 - Proceed to checkout<br>
Step 5 - Select the my credit as a payment option</div>

<div> </div>

<div>Feel free to reach out to us if you need any further assistance.</div>

<div> </div>

<div>Your Friends,<br>
The Support Team</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">4378076:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4378076